mehnihma

Well-Known Member
Dec 15, 2012
57
1
8
cPanel Access Level
Root Administrator
Hi

Can you tell me how to disable server version check in Cpanle?

I got this error when checking domain:

WWW server type: Your web server says it is:

Apache/2.2.24 (Unix) mod_ssl/2.2.24 OpenSSL/1.0.0-fips mod_bwlimited/1.4 mod_fcgid/2.3.6 Info
WWW server version: Your web server appears to reveal version information. This can pose a security risk if vulnerabilities are identified in this version. You should consider disabling version information in your server configuration.